Next: , Previous: nis_sperrno, Up: Glibc rpcsvc/nislib.h


12.58.52 nis_sperror

Gnulib module: —

Portability problems fixed by Gnulib:

Portability problems not fixed by Gnulib: